.astronomical_twilight {
	&, option {
		background-color: hsl(223, 47%, 20%);
	}

	h1, h2, h3, p, select, option {
		// ~ 5:1 WCAG 2.1 contrast ratio.
		color: hsl(195, 5%, 59.4%);
	}

	.Hibiol, select {
		// ~ 1.1:1 WCAG 2.1 contrast ratio.
		background-color: hsla(0, 0%, 100%, 0.036);
	}

	.Hibiol {
		.event {
			background-blend-mode: hue;
			background-color: hsl(0, 40%, 40%);
		}
	}

	.clock {
		.dot {
			background-color: hsl(217, 40%, 40%);
		}
	}
}
